
    select
      count(*) as failures,
      count(*) != 0 as should_warn,
      count(*) != 0 as should_error
    from (
      
    
  
    
    



select id_instituicao
from "gold_warehouse"."main"."fato_operacoes_clientes"
where id_instituicao is null



  
  
      
    ) dbt_internal_test